{% extends 'customizeQuizz.html' %}
{% load static %}

{% block content %}

    <main class="container"><br>

        <div class="card-deck">
         {% for img in images %}
            <div class="card" style="outline: 3px solid #4a9c98; outline-offset: 6px;">
                <img src="/static/images/{{ img.image_name }}.jpg" class="card-img-top" alt="" width="250" height="330"/>
             </div>
         {% endfor %}
        </div>

        <br>

        <div class="question" style="font-weight: bold;">
            <span><center>
            {% for q in questions %}
                {{ q.question }}
            {% endfor %}
            </span></center>
        </div>

        <div class="reponses">
        <form action="#" method="POST" class="post-form" >
            {% csrf_token %}
            {{form}}
            <button type="submit" class="btn btn-primary" data-toggle="modal" data-target="#modalAfterResponse">Submit</button>
        </form>
        </div>

    </main>

{% endblock %}
